.mRpagecontent{
    width: 100%;
    border-top: 2rem solid #f2f4f2;
    color: #333;
}
.mRpageItem{
    width: 92rem;
    margin: 0 auto;
    font-size: 3.2rem;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 2rem;
    position: relative;
}
.mRpage-title{
    font-weight: 700;
    margin: 3rem 0;
}
.mRpageItem-stocks{
    width: 100%;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;

}
.mRpageItem-stock{
    display: block;
    min-width: 16rem;
    max-width: 20rem;
    height: 6rem;
    line-height: 6rem;
    border: 1px solid #f2f2f2;
    text-align: center;
    border-radius: 3rem;
    margin-bottom: 2rem;
    margin-right: 12rem;
    padding: 0 1rem;
}
.mRpageItem-focus{
    display: block;
    margin: 2rem 10rem 2rem 0;
    text-align: center;
    max-width:14rem;
}
.mRpageItem-focus img{
    width: 10rem;
    height: 10rem;
    margin-bottom: 1rem;
    border-radius: 50%;
}
.mRpageItem-dialog{
    margin: 2rem 0;
    line-height: 24px;
}
.dialog-icon{
    color: #169BD5;
    margin-right: 0.6rem;
}
.dialog-title{
    display: block;
    max-width: 42rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 700;
    font-size: 3.73rem;
    line-height: 5rem;
}
.dialog-gray{
    font-size: 2.67rem;
    color: #ccc;
}
.dialog-bot{
    position: relative;
    top: 1rem;
}
.more-dialogs{
    margin: 10px 0;
    color: #ccc;
}
.more a{
    color: #169BD5;
}
.mQuote_content{
    margin-left: 9rem;
    background:#f2f4f2;
    padding:3rem;
}
.mQuote_content_top{
    font-size:3.2rem;
    line-height:4.8rem;
    max-height:9.6rem;
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #999;
}
.mQuote_content_top a{
    color: #333;
}
.yuanwen{
    background-color: rgba(242, 242, 242, 1);
    padding: 2rem;
    font-size:3.2rem;
}
.yuanwen span{
    font-size:3.8rem;
}
.chayuanwen{
    width:100%;
    border-radius: 6px;
    background: #A9E2F3;
    height: 8rem;
    text-align: center;
    line-height: 8rem;
}
.chayuanwen a{
    color: #2E9AFE;
    text-align: center;
}
.hideText, .tzitem_text{
    font-size: 4.5rem;
    letter-spacing:1px;
}
body{
    background: #fff;
}
.yuanwen img{
    width: 30%;
    margin: 2rem 0;
    margin-right: 2rem;
    height: 70px;
}
.quanbupinglun{
    text-align: left;
    color: #666;
    font-size: 3.2rem;
    margin-top: 2rem;
}

.Pagetitle h1{
    font-size: 4.8rem;
    text-align: center;
}

.Head .HeadInfo_name{
    display: inline-block;
    line-height: 5.4rem;
    margin-left: 3.2rem;
    font-size: 3.73rem;
    color: #333;
    float:left;
    font-weight: bold;
}
.Head .time{
    display: inline-block;
    line-height: 5.4rem;
    margin-left: 3.2rem;
    font-size: 3.73rem;
    color: #999;
    float:left;
}
.Head .HeadInfo .HeadInfo_img {
    width: 10.4rem;
    height: 10.4rem;
    border-radius: 50%;
}
.container .plTitle .pl_line{
    width: 100%;
    height: 1px;
    background-color: #999;
    position: absolute;
    top: 4rem;
    z-index: 2;
}
.container .plTitle .pltitle{
    position: relative;
    width: 26.8rem;
    z-index: 3;
    font-size: 2.93rem;
    color: #999;
    background-color: #fff;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}
.container .plContent .noResult {
    margin: 20px auto;
    width: 100%;
    text-align: center;
    font-size: 14px;
    padding-bottom: 20px;
}
.container .plContent .noResult p{
    color: #999;
    font-size: 2.93rem;
}
.hotArticles .hotArticle_name{
    display: inline-block;
    color: #333;
    width: 20rem;
    /*text-align: center;*/
}
.hotArticles .hotArticle_time{
    display: inline-block;
    margin-right: 2rem;
    /*margin-left: 7rem;*/
}

.mRpageItem-focus  .dv-img {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    overflow: hidden;
    z-index: 5;
    position: relative;
    left: 3rem;
    top: -6rem;
}
.mRpageItem-focus .userImg {
    width: 10rem;
    height: 10rem;
    margin-bottom: 1rem;
    border-radius: 50%;
}
.mRpageItem-focus .dvP {
    position: relative;
    top: -6rem;
}
.HeadInfo .HeadIndo_dav {
    width: 4rem;
    height: 4rem;
    position: absolute;
    right: -1rem;
    bottom: 0rem;
}

.plContent .dv-img {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    overflow: hidden;
    z-index: 5;
    position: relative;
    left: -3.5rem;
    /*top: -6rem;*/
}
.HeadInfo .dv-img {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    overflow: hidden;
    z-index: 5;
    position: relative;
    left: 7rem;
    top: -4rem;
}
.tzitem_text  div img {
    width:100%;
}
.mhasGZ {
    background-image: url(https://css.tgb.cn/images/mNew/hasGZ.png);
}
.yuanwen .quotes_content{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    width: 66%;
}
.tzitem .hideText{
    max-height: 36.8rem;
    overflow: hidden;
    padding-bottom: 15rem;
}
.plName {
    font-size: 3.23rem;
    color: #333;
}
.yuanwen .quotes_img img {
    width: 29.5rem;
    margin: 2rem 0;
    height: 9.3rem;
}


.tzitem_text {
    margin-top: 3.2rem;
    color: #333;
    line-height: 8rem;
    width: 100%;
    word-break: break-all;
}

.container .plContent .pl_text{
    font-size: 4.5rem;
    letter-spacing: 1px;
    line-height: 7.7rem;
}
.noResult img{
    width:30%;
}